Table des matières

Prerequisites

Check the Wwise requirements for each of your platforms here: Platform-Specific Information.

The integration into Unity requires the following software:

Platform Required components
All platforms Unity 5.5 (Personal or Pro)
iOS Xcode 7.2 or above with compatible iOS SDK
Linux libSDL2 (See Build for Linux)
Windows DirectX End-User runtime
The x64 Visual Studio 2013 redistributable
Windows 32-bit Debug The x86 Visual Studio 2013 redistributable
Generated on Wed Jun 12 13:57:25 2019 for Wwise Unity Integration by  doxygen 1.6.3